<?xml version="1.0" encoding="UTF-8"?>
<strings>
	<table xml:lang="de">
		<str key="GREETING">Willkommen im HyperImage-Reader</str>
		
		<str key="MENU_MAIN_MENU">Hauptmenü</str>
		<str key="MENU_LANG_da">Dänisch</str>
		<str key="MENU_LANG_de">Deutsch</str>
		<str key="MENU_LANG_en">Englisch</str>
		<str key="MENU_LANG_es">Spanisch</str>
		<str key="MENU_LANG_fr">Französisch</str>
		<str key="MENU_LANG_fy">Friesisch</str>
		<str key="MENU_LANG_it">Italienisch</str>
		<str key="MENU_LANG_la">Lateinisch</str>
		<str key="MENU_LANG_nl">Holländisch</str>
		<str key="MENU_FILE">Datei</str>
		<str key="MENU_EDIT">Bearbeiten</str>
		<str key="MENU_TEXTS">Texte</str>
		<str key="MENU_DISPLAY">Darstellung</str>
		<str key="MENU_NAVIGATION">Navigation</str>
		<str key="MENU_GROUPS">Gruppen</str>
		<str key="MENU_ABOUT">Über den HyperImage-Reader</str>
		<str key="MENU_IMPRINT">Impressum</str>
		<str key="MENU_FULL_SCREEN">Vollbild</str>
		<str key="MENU_LOAD_VIEW">Ansicht neu laden</str>
		<str key="MENU_OPEN_TABS">Registerkarten öffnen</str>
		<str key="MENU_CLOSE_TABS">Registerkarten schließen</str>
		<str key="MENU_CLOSE_ANN">Anmerkung schließen</str>
		<str key="MENU_BACK">Zurück&#160;</str>
		<str key="MENU_FORTH">Vor</str>
		<str key="MENU_KEYWORD">Stichwort</str>
		<str key="MENU_SHOW_LAYERS">Alle Layer darstellen</str>
		<str key="MENU_HIDE_LAYERS">Layer verbergen</str>
		<str key="MENU_SIBLINGS">Alle Ansichten und Inschriften</str>
		<str key="MENU_SITES">Alle Rückverweise</str>
		<str key="MENU_REFS">Alle Verweise</str>
		<str key="MENU_SITES_VIEW">Rückverweise der Ansicht</str>
		<str key="MENU_REFS_VIEW">Verweise der Ansicht</str>
		<str key="MENU_SITES_LAYER">Rückverweise des Layers</str>
		<str key="MENU_REFS_LAYER">Verweise des Layers</str>
		<str key="MENU_STARTING_SIDE">Startseite</str>
		<str key="MENU_WHOLE_PICT">Ganzes Bild</str>
		<str key="MENU_WHOLE_WINDOW">Ganzes Fenster</str>
		<str key="MENU_BEST_RESOLUTION">Beste Auflösung</str>
		<str key="MENU_ZOOM_IN">Vergrößern </str>
		<str key="MENU_ZOOM_OUT">Verkleinern </str>
		<str key="MENU_ZOOMBOX">Zoombox</str>
		<str key="MENU_WHOLE_LAYER">Ganzer Layer</str>
		<str key="MENU_CURRENT_ID">Aktuelle ID anzeigen</str>
		<str key="MENU_CURRENT_URL">URL des HI-Readers anzeigen</str>
		<str key="MENU_CLOSE">Schließen</str>
		<str key="MENU_QUIT">Beenden</str>
		<str key="MENU_HISTORY_GROUP">Verlauf</str>
		<str key="MENU_BOOKMARK">Lesezeichen</str>
		<str key="MENU_BOOKMARK_SAVE">Hinzufügen</str>
		<str key="MENU_BOOKMARK_DELETE">Löschen</str>
		<str key="MENU_BOOKMARK_DELETE_ALL">Alle Lesezeichen löschen</str>
		
		<!-- Lichttisch -->
		<str key="MENU_LITA">Lichttisch</str>
		<str key="MENU_GALLERY">Galerie</str>
		<str key="MENU_SEND_TO">Ansicht auf Lichttisch legen</str>
		<str key="MENU_SEND_TO_LITA">Auf Lichttisch legen</str>
		<str key="MENU_VIEW_TO_LITA">Ansicht auf Lichttisch legen</str>
		<str key="MENU_LAYER_TO_LITA">Layer auf Lichttisch legen</str>
		<str key="MENU_SWITCH_ON_EMPTY">Leeren Lichttisch anknipsen</str>
		<str key="MENU_SWITCH_ON">Lichttisch anknipsen</str>
		<str key="MENULITA_XML_CLIPBOARD">XML in Zwischenablage</str>
		<str key="MENULITA_NAME">Lichttisch benennen</str>
		<str key="MENULITA_SAVE">Lichttisch lokal sichern</str>
		<str key="MENULITA_SWITCH_OFF">Lichttisch ausknipsen</str>
		<str key="MENULITA_NEW_LITA">Neuer Lichttisch</str>
		<str key="MENULITA_DELETE_ELEMENT">Entfernen</str>
		<str key="MENULITA_DUPLICATE_ELEMENT">Duplizieren</str>
		<str key="MENULITA_FIT_FRAME">Rahmen und Inhalt anpassen</str>
		<str key="MENULITA_THUMBNAIL">Auf Thumbnail skalieren</str>
		<str key="MENULITA_BEST_RESOLUTION">Beste Auflösung</str>
		<str key="MENULITA_BROWSER">Selektiertes Element als Ansicht zeigen</str>
		<str key="MENULITA_NEW_LITA">Neuer leerer Lichttisch</str>
		<str key="MENULITA_DELETE_LITA">Lichttisch löschen</str>
		<str key="MENULITA_ADD_ANNOTATION">Anmerkungen hinzufügen</str>
		<str key="MENULITA_REMOVE_ANNOTATION">Anmerkungen entfernen</str>
		<str key="MENULITA_INSERT_LINK">Verknüpfung in Anmerkung hinzufügen</str>
		<str key="MENULITA_PROJECT_LITA">Öffentliche Lichttische:</str>
		<str key="MENULITA_PRIVATE_LITA">Private Lichttische:</str>
		<str key="INFOLINE_LITA">Lichttisch</str>
		<str key="INFOLINE_VIEW_TO_LITA">Die Ansicht ist auf den Lichttisch gelegt.</str>
		<str key="INFOLINE_LAYER_TO_LITA">Der Layer ist auf den Lichttisch gelegt.</str>
		<str key="LITA_INPUT_NAME">Name des Lichttisches:</str>
		<str key="LITA_INPUT_REF">ID des Linkziels:</str>
		
		<str key="TAB_INSCRIPTION">Inschrift</str>
		<str key="TAB_METADATA">Metadaten</str>
		<str key="TAB_ANNOTATIONS">Anmerkung</str>
		<str key="TAB_SEARCH">Suchen</str>
		<str key="URL_READER">URL des HI-Readers:</str>
		<str key="ID_GROUP">ID der Gruppe:</str>
		<str key="ID_OBJECT">ID des Objektes:</str>
		<str key="ID_VIEW">ID der Ansicht:</str>
		<str key="ID_LAYER">ID des Layers:</str>
		<str key="ID_INSCRIPTION">ID der Inschrift:</str>
		<str key="ID_TEXT">ID des Textes:</str>
		<str key="ID_LITA">ID des Lichttisches:</str>
		<str key="ANNOTATION_OBJECT">Anmerkungen zum Objekt</str>
		<str key="ANNOTATION_VIEW">Anmerkungen zur Ansicht</str>
		<str key="ANNOTATION_LAYER">Anmerkungen zum Layer</str>
		<str key="ANNOTATION_GROUP">Anmerkungen zur Gruppe</str>
		<str key="METADATA_TITLE_OBJECT">Titel des Objektes</str>
		<str key="METADATA_TITLE_VIEW">Titel der Ansicht</str>
		<str key="METADATA_SOURCE_VIEW">Bildnachweis</str>
		<str key="METADATA_TITLE_LAYER">Titel des Layers</str>
		<str key="METADATA_DATE">Datum</str>
		<str key="METADATA_LOCATION">Ort</str>
		<str key="METADATA_PERSON">Person</str>
		<str key="METADATA_ADDITIONAL">Zusatzinformation</str>
		<str key="ALERT_LOAD_PICT">Lade Bilddatei</str>
		<str key="FILE_UNTITLED">Ohne Titel</str>
		<str key="STR_OF">von</str>	
		<str key="STR_OK">OK</str>	
		<str key="STR_CANCEL">Abbrechen</str>	
		
		<str key="SIBLINGS_OF_VIEW">Alle Ansichten und Inschriften</str>
		
		<str key="SEARCH_ALL">alles</str>
		<str key="SEARCH_TEXT">Texte</str>
		<str key="SEARCH_TEXT_TITLE">Titel</str>
		<str key="SEARCH_TEXT_STRING">Inhalt</str> <!-- später entfernen! -->
		<str key="SEARCH_TEXT_CONTENT">Inhalt</str>
		<str key="SEARCH_OBJECT">Objekte</str>
		<str key="SEARCH_OBJECT_ANNOTATION">Anmerkung</str>
		<str key="SEARCH_INSCRIPTION">Inschriften</str> <!-- später entfernen! -->
		<str key="SEARCH_OBJECT_INSCRIPTION">Inschriften</str>
		<str key="SEARCH_VIEW">Ansichten</str>
		<str key="SEARCH_VIEW_TITLE">Titel</str>
		<str key="SEARCH_VIEW_SOURCE">Bildnachweis</str>
		<str key="SEARCH_VIEW_ANNOTATION">Anmerkung</str>
		<str key="SEARCH_LAYER">Layer</str>
		<str key="SEARCH_LAYER_TITLE">Titel</str>
		<str key="SEARCH_LAYER_ANNOTATION">Anmerkung</str>
		<str key="SEARCH_URL">Externe Links</str>
		<str key="SEARCH_URL_TITLE">Externe Links</str>
		<str key="SEARCH_GROUP">Gruppen</str>
		<str key="SEARCH_GROUP_TITLE">Titel</str>
		<str key="SEARCH_GROUP_ANNOTATION">Anmerkung</str>
		<str key="SEARCH_LITA">Lichttische</str>
		<str key="SEARCH_LITA_TITLE">Titel</str>
		<str key="SEARCH_LITA_ANNOTATION">Anmerkung</str>
		<str key="SEARCH_UNKNOWN">Unbekannt</str>
		<str key="SEARCH_DEFAULT"> </str>
		<str key="SEARCH_SEARCH">Suchen</str>
		<str key="SEARCH_ADVANCED">Erweiterte Suche</str>
		<str key="SEARCH_BASIC">Standardsuche</str>
		<str key="SEARCH_RESULT_GROUP">(Gruppe)</str>
		<str key="SEARCH_RESULT_TEXT">(Text)</str>
		<str key="SEARCH_RESULT_LITA">(Lichttisch)</str>
		<str key="SEARCH_RESULT_OBJECT">(Objekt)</str>
		<str key="SEARCH_RESULT_INSCRIPTION">(Inschrift)</str>
		<str key="SEARCH_RESULT_VIEW">(Ansicht)</str>
		<str key="SEARCH_RESULT_LAYER">(Layer)</str>
			
		<str key="SITES_OF_GROUP">Rückverweise der Gruppe</str>
		<str key="SITES_OF_TEXT">Rückverweise des Textes</str>
		<str key="SITES_OF_LITA">Rückverweise des Lichttisches</str>
		<str key="SITES_OF_OBJECT">Rückverweise des Objektes</str>
		<str key="SITES_OF_INSCRIPTION">Rückverweise der Inschrift</str>
		<str key="SITES_OF_VIEW">Rückverweise der Ansicht</str>
		<str key="SITES_OF_LAYER">Rückverweise des Layers</str>
		<str key="SITES_OF_UNKNOWN">Rückverweise</str>
			
		<str key="REFS_OF_GROUP">Verweise der Gruppe</str>
		<str key="REFS_OF_TEXT">Verweise des Textes</str>
		<str key="REFS_OF_LITA">Verweise des Lichttisches</str>
		<str key="REFS_OF_OBJECT">Verweise des Objektes</str>
		<str key="REFS_OF_INSCRIPTION">Verweise der Inschrift</str>
		<str key="REFS_OF_VIEW">Verweise der Ansicht</str>
		<str key="REFS_OF_LAYER">Verweise des Layers</str>
		<str key="REFS_OF_UNKNOWN">Verweise</str>
			
		<str key="SITE1_GROUP">Eine Gruppe</str>
		<str key="SITE1_TEXT">Ein Text</str>
		<str key="SITE1_LITA">Ein Lichttisch</str>
		<str key="SITE1_OBJECT">Ein Objekt</str>
		<str key="SITE1_INSCRIPTION">Eine Inschrift</str>
		<str key="SITE1_VIEW">Eine Ansicht</str>
		<str key="SITE1_LAYER">Ein Layer</str>
		<str key="SITE1_UNKNOWN">Ein unbekanntes Element</str>
			
		<str key="SITE2_GROUP">als Fundstelle der Gruppe.</str>
		<str key="SITE2_TEXT">als Fundstelle des Text.</str>
		<str key="SITE2_LITA">als Fundstelle des Lichttisches.</str>
		<str key="SITE2_OBJECT">als Fundstelle des Objektes dieser Ansicht.</str>
		<str key="SITE2_INSCRIPTION">als Fundstelle der Inschrift.</str>
		<str key="SITE2_VIEW">als Fundstelle dieser Ansicht.</str>
		<str key="SITE2_LAYER">als Fundstelle eines oder mehrerer Layer auf dieser Ansicht.</str>
		<str key="SITE2_UNKNOWN">als Fundstelle.</str>
			
		<str key="REF1_GROUP">Ein Verweis von dieser Gruppe</str>
		<str key="REF1_TEXT">Ein Verweis von diesem Text</str>
		<str key="REF1_LITA">Ein Verweis von diesem Lichttisch</str>
		<str key="REF1_OBJECT">Ein Verweis von dem Objekt dieser Ansicht</str>
		<str key="REF1_INSCRIPTION">Ein Verweis von dieser Inschrift</str>
		<str key="REF1_VIEW">Ein Verweis von dieser Ansicht</str>
		<str key="REF1_LAYER">Ein Verweis von einem Layer dieser Ansicht</str>
		<str key="REF1_UNKNOWN">Ein Verweis</str>
			
		<str key="REF2_GROUP">auf eine Gruppe.</str>
		<str key="REF2_TEXT">auf einen Text.</str>
		<str key="REF2_LITA">auf einen Lichttisch.</str>
		<str key="REF2_OBJECT">auf ein Objekt.</str>
		<str key="REF2_INSCRIPTION">auf eine Inschrift.</str>
		<str key="REF2_VIEW">auf eine Ansicht.</str>
		<str key="REF2_LAYER">auf einen Layer.</str>
		<str key="REF2_UNKNOWN">auf ein unbekanntes Element.</str>
			
		<str key="GRP_GROUP">Gruppe</str>
		<str key="GRP_TEXT">Text</str>
		<str key="GRP_LITA">Lichttisch</str>
		<str key="GRP_OBJECT">Objekt</str>
		<str key="GRP_INSCRIPTION">Inschrift</str>
		<str key="GRP_VIEW">Ansicht</str>
		<str key="GRP_LAYER">Layer</str>
		<str key="GRP_URL">Externer Link</str>
		<str key="GRP_UNKNOWN">Unbekanntes Element</str>
	</table>
	<table xml:lang="en">
		<str key="GREETING">Welcome to the HyperImage-Reader</str>
		
		<str key="MENU_MAIN_MENU">Main Menu</str>
		<str key="MENU_LANG_da">Danish</str>
		<str key="MENU_LANG_de">German</str>
		<str key="MENU_LANG_en">English</str>
		<str key="MENU_LANG_es">Spanish</str>
		<str key="MENU_LANG_fr">French</str>
		<str key="MENU_LANG_fy">Frisian</str>
		<str key="MENU_LANG_it">Italian</str>
		<str key="MENU_LANG_la">Latin</str>
		<str key="MENU_LANG_nl">Dutch</str>
		<str key="MENU_FILE">File</str>
		<str key="MENU_EDIT">Edit</str>
		<str key="MENU_TEXTS">Texts</str>
		<str key="MENU_DISPLAY">Display</str>
		<str key="MENU_NAVIGATION">Navigation</str>
		<str key="MENU_GROUPS">Groups</str>
		<str key="MENU_ABOUT">About HyperImage-Reader</str>
		<str key="MENU_IMPRINT">Imprint</str>
		<str key="MENU_FULL_SCREEN">Fullscreen</str>
		<str key="MENU_LOAD_VIEW">Refresh View</str>
		<str key="MENU_OPEN_TABS">Open Tabpages</str>
		<str key="MENU_CLOSE_TABS">Close Tabpages</str>
		<str key="MENU_CLOSE_ANN">Close Annotation</str>
		<str key="MENU_BACK">Back&#160;</str>
		<str key="MENU_FORTH">Forth</str>
		<str key="MENU_KEYWORD">Keyword</str>
		<str key="MENU_SHOW_LAYERS">Display all Layers</str>
		<str key="MENU_HIDE_LAYERS">Hide Layers</str>
		<str key="MENU_SIBLINGS">All Views and Inscriptions</str>
		<str key="MENU_SITES">All Back-References</str>
		<str key="MENU_REFS">All References</str>
		<str key="MENU_SITES_VIEW">Back-References of the View</str>
		<str key="MENU_REFS_VIEW">References of the View</str>
		<str key="MENU_SITES_LAYER">Back-References of the Layers</str>
		<str key="MENU_REFS_LAYER">References of The Layers</str>
		<str key="MENU_STARTING_SIDE">Starting Side</str>
		<str key="MENU_WHOLE_PICT">Whole Picture</str>
		<str key="MENU_WHOLE_WINDOW">Whole Window</str>
		<str key="MENU_BEST_RESOLUTION">Best Resolution</str>
		<str key="MENU_ZOOM_IN">Zoom In </str>
		<str key="MENU_ZOOM_OUT">Zoom Out </str>
		<str key="MENU_ZOOMBOX">Zoombox</str>
		<str key="MENU_WHOLE_LAYER">Whole Layer</str>
		<str key="MENU_CURRENT_ID">Show Current ID</str>
		<str key="MENU_CURRENT_URL">Show URL of the HI-Reader</str>
		<str key="MENU_CLOSE">Close</str>
		<str key="MENU_QUIT">Quit</str>
		<str key="MENU_HISTORY_GROUP">History</str>
		<str key="MENU_BOOKMARK">Bookmark</str>
		<str key="MENU_BOOKMARK_SAVE">Add</str>
		<str key="MENU_BOOKMARK_DELETE">Delete</str>
		<str key="MENU_BOOKMARK_DELETE_ALL">Delete All Bookmarks</str>
		
		<!-- Light Table -->
		<str key="MENU_LITA">Light Table</str>
		<str key="MENU_GALLERY">Gallery</str>
		<str key="MENU_SEND_TO">Sent View to Light Table</str>
		<str key="MENU_SEND_TO_LITA">Sent to Light Table</str>
		<str key="MENU_VIEW_TO_LITA">Sent View to Light Table</str>
		<str key="MENU_LAYER_TO_LITA">Sent Layer to Light Table</str>
		<str key="MENU_SWITCH_ON_EMPTY">Switch On Empty Light Table</str>
		<str key="MENU_SWITCH_ON">Switch On Light Table</str>
		<str key="MENULITA_XML_CLIPBOARD">XML on Clipboard</str>
		<str key="MENULITA_NAME">Name Light Table</str>
		<str key="MENULITA_SAVE">Save Light Table local</str>
		<str key="MENULITA_SWITCH_OFF">Switch Off Light Table</str>
		<str key="MENULITA_NEW_LITA">New Empty Light Table</str>
		<str key="MENULITA_DELETE_ELEMENT">Delete</str>
		<str key="MENULITA_DUPLICATE_ELEMENT">Duplicate</str>
		<str key="MENULITA_FIT_FRAME">Fit Frame and Picture</str>
		<str key="MENULITA_THUMBNAIL">Scale to Thumbnail</str>
		<str key="MENULITA_BEST_RESOLUTION">Best Resolution</str>
		<str key="MENULITA_BROWSER">Show Selected as View</str>
		<str key="MENULITA_NEW_LITA">New Light Table</str>
		<str key="MENULITA_DELETE_LITA">Delete Light Table</str>
		<str key="MENULITA_ADD_ANNOTATION">Add Annotation</str>
		<str key="MENULITA_REMOVE_ANNOTATION">Remove Annotation</str>
		<str key="MENULITA_INSERT_LINK">Insert Link in Annotation</str>
		<str key="MENULITA_PROJECT_LITA">Public Light Tables:</str>
		<str key="MENULITA_PRIVATE_LITA">Private Light Tables:</str>
		<str key="INFOLINE_LITA">Light table</str>
		<str key="INFOLINE_VIEW_TO_LITA">The view is added to the light table.</str>
		<str key="INFOLINE_LAYER_TO_LITA">The layer is added to the light table.</str>
		<str key="LITA_INPUT_NAME">Name of the light table:</str>
		<str key="LITA_INPUT_REF">ID of the link target:</str>
		
		<str key="TAB_INSCRIPTION">Inscription</str>
		<str key="TAB_METADATA">Metadata</str>
		<str key="TAB_ANNOTATIONS">Annotation</str>
		<str key="TAB_SEARCH">Search</str>
		<str key="URL_READER">URL of the HI-Reader:</str>
		<str key="ID_GROUP">ID of the group:</str>
		<str key="ID_OBJECT">ID of the object:</str>
		<str key="ID_VIEW">ID of the view:</str>
		<str key="ID_LAYER">ID of the layer:</str>
		<str key="ID_INSCRIPTION">ID of the inscription:</str>
		<str key="ID_TEXT">ID of the text:</str>
		<str key="ID_LITA">ID of the light table:</str>
		<str key="ANNOTATION_OBJECT">Annotation of the object</str>
		<str key="ANNOTATION_VIEW">Annotation of the view</str>
		<str key="ANNOTATION_LAYER">Annotation of the layer</str>
		<str key="ANNOTATION_GROUP">Annotation of the group</str>
		<str key="METADATA_TITLE_OBJECT">Title of the object</str>
		<str key="METADATA_TITLE_VIEW">Title of the view</str>
		<str key="METADATA_SOURCE_VIEW">Photo credits</str>
		<str key="METADATA_TITLE_LAYER">Title of the layer</str>
		<str key="METADATA_DATE">Date</str>
		<str key="METADATA_LOCATION">Location</str>
		<str key="METADATA_PERSON">Person</str>
		<str key="METADATA_ADDITIONAL">Additional information</str>
		<str key="ALERT_LOAD_PICT">Load picture file</str>
		<str key="FILE_UNTITLED">Untitled</str>
		<str key="STR_OF">of</str>
		<str key="STR_OK">OK</str>	
		<str key="STR_CANCEL">Cancel</str>
		
		<str key="SIBLINGS_OF_VIEW">All views and inscriptions</str>
		
		<str key="SEARCH_ALL">all</str>
		<str key="SEARCH_TEXT">Texts</str>
		<str key="SEARCH_TEXT_TITLE">Title</str>
		<str key="SEARCH_TEXT_STRING">Content</str> <!-- später entfernen! -->
		<str key="SEARCH_TEXT_CONTENT">Content</str>
		<str key="SEARCH_OBJECT">Objects</str>
		<str key="SEARCH_OBJECT_ANNOTATION">Annotation</str>
		<str key="SEARCH_INSCRIPTION">Inscriptions</str> <!-- später entfernen! -->
		<str key="SEARCH_OBJECT_INSCRIPTION">Inscriptions</str>
		<str key="SEARCH_VIEW">Views</str>
		<str key="SEARCH_VIEW_TITLE">Title</str>
		<str key="SEARCH_VIEW_SOURCE">Photo credits</str>
		<str key="SEARCH_VIEW_ANNOTATION">Annotation</str>
		<str key="SEARCH_LAYER">Layers</str>
		<str key="SEARCH_LAYER_TITLE">Title</str>
		<str key="SEARCH_LAYER_ANNOTATION">Annotation</str>
		<str key="SEARCH_URL">External Link</str>
		<str key="SEARCH_URL_TITLE">External Link</str>
		<str key="SEARCH_GROUP">Groups</str>
		<str key="SEARCH_GROUP_TITLE">Title</str>
		<str key="SEARCH_GROUP_ANNOTATION">Annotation</str>
		<str key="SEARCH_LITA">Light tables</str>
		<str key="SEARCH_LITA_TITLE">Title</str>
		<str key="SEARCH_LITA_ANNOTATION">Annotation</str>
		<str key="SEARCH_UNKNOWN">Unknown</str>
		<str key="SEARCH_DEFAULT"> </str>
		<str key="SEARCH_SEARCH">Search</str>
		<str key="SEARCH_ADVANCED">Advanced search</str>
		<str key="SEARCH_BASIC">Basic search</str>
		<str key="SEARCH_RESULT_GROUP">(Group)</str>
		<str key="SEARCH_RESULT_TEXT">(Text)</str>
		<str key="SEARCH_RESULT_LITA">(Light table)</str>
		<str key="SEARCH_RESULT_OBJECT">(Object)</str>
		<str key="SEARCH_RESULT_INSCRIPTION">(Inscription)</str>
		<str key="SEARCH_RESULT_VIEW">(View)</str>
		<str key="SEARCH_RESULT_LAYER">(Layer)</str>
			
		<str key="SITES_OF_GROUP">Back-references of group</str>
		<str key="SITES_OF_TEXT">Back-references of text</str>
		<str key="SITES_OF_LITA">Back-references of light table</str>
		<str key="SITES_OF_OBJECT">Back-references of object</str>
		<str key="SITES_OF_INSCRIPTION">Back-references of inscription</str>
		<str key="SITES_OF_VIEW">Back-references of view</str>
		<str key="SITES_OF_LAYER">Back-references of layer</str>
		<str key="SITES_OF_UNKNOWN">Back-references</str>
			
		<str key="REFS_OF_GROUP">References of group</str>
		<str key="REFS_OF_TEXT">References of text</str>
		<str key="REFS_OF_LITA">References of light table</str>
		<str key="REFS_OF_OBJECT">References of object</str>
		<str key="REFS_OF_INSCRIPTION">References of inscription</str>
		<str key="REFS_OF_VIEW">References of view</str>
		<str key="REFS_OF_LAYER">References of layer</str>
		<str key="REFS_OF_UNKNOWN">References</str>
			
		<str key="SITE1_GROUP">A group</str>
		<str key="SITE1_TEXT">A text</str>
		<str key="SITE1_LITA">A light table</str>
		<str key="SITE1_OBJECT">An object</str>
		<str key="SITE1_INSCRIPTION">An inscription</str>
		<str key="SITE1_VIEW">A view</str>
		<str key="SITE1_LAYER">A layer</str>
		<str key="SITE1_UNKNOWN">An unknown element</str>
			
		<str key="SITE2_GROUP">as a site of the group.</str>
		<str key="SITE2_TEXT">as a site of the text.</str>
		<str key="SITE2_LITA">as a site of the light table.</str>
		<str key="SITE2_OBJECT">as a site of the object of this view.</str>
		<str key="SITE2_INSCRIPTION">as a site of the inscription.</str>
		<str key="SITE2_VIEW">as a site of this view.</str>
		<str key="SITE2_LAYER">as a site of one or more layer of this view.</str>
		<str key="SITE2_UNKNOWN">as a site.</str>
			
		<str key="REF1_GROUP">A reference off this group</str>
		<str key="REF1_TEXT">A reference off this text</str>
		<str key="REF1_LITA">A reference off this light table</str>
		<str key="REF1_OBJECT">A reference off the object of this view</str>
		<str key="REF1_INSCRIPTION">A reference off this inscription</str>
		<str key="REF1_VIEW">A reference off this view</str>
		<str key="REF1_LAYER">A reference off a layer on this view</str>
		<str key="REF1_UNKNOWN">A reference</str>
			
		<str key="REF2_GROUP">onto a group.</str>
		<str key="REF2_TEXT">onto a text.</str>
		<str key="REF2_LITA">onto a light table.</str>
		<str key="REF2_OBJECT">onto an object.</str>
		<str key="REF2_INSCRIPTION">onto an inscription.</str>
		<str key="REF2_VIEW">onto a view.</str>
		<str key="REF2_LAYER">onto a layer.</str>
		<str key="REF2_UNKNOWN">onto an unknown element.</str>	
			
		<str key="GRP_GROUP">Group</str>
		<str key="GRP_TEXT">Text</str>
		<str key="GRP_LITA">Light table</str>
		<str key="GRP_OBJECT">Object</str>
		<str key="GRP_INSCRIPTION">Inscription</str>
		<str key="GRP_VIEW">View</str>
		<str key="GRP_LAYER">Layer</str>
		<str key="GRP_URL">External link</str>
		<str key="GRP_UNKNOWN">Unknown element</str>
	</table>
</strings>